G21-2024 - Feature #1291
Feature # 1319 (Resolved): WIKI

Create the Project Wiki For Wiki Team
12/13/2024 12:50 PM - Htar Aung THET

Status: Resolved Start date: 12/12/2024
Priority: High Due date: 01/16/2025
Assignee: Nathanael Muin JUSTIN % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 0.00 hour
Description

The Wiki team is tasked with setting up the project wiki. Focus areas include:

Home Page: Provide an overview of the project, including its purpose and goals.
Team Roles: Document team responsibilities and contributions.

Key Sections: Include pages for project design, progress updates, and resources.
Navigation: Ensure the wiki is easy to navigate with clear links between sections.
Keep the wiki updated as the project evolves.

Subtasks:

Feature # 1292: Document Meeting Notes on Wiki For Wiki Team

Feature # 1293: Creating Member Profiles on Wiki For Wiki Team

Feature # 1294: Document Functional and Non-Functional Requirements For Wiki Team
Feature # 1295: Document Math Concepts on Wiki For Wiki Team

Feature # 1296: Document UML Diagram Explanations on Wiki For Wiki Team

Feature # 1297: Document Project Results on Wiki For Wiki Team

Feature # 1298: Document User Manual on Wiki For Wiki Team

Feature # 1299: Document Test Report on Wiki For Wiki Team
History

#2 - 12/13/2024 01:48 PM - Htar Aung THET
- Assignee changed from Yanming Bl to Nathanael Muin JUSTIN

#3 - 12/16/2024 07:01 PM - Htar Aung THET
- Parent task set to #1319

#4 - 01/16/2025 01:36 PM - Htar Aung THET

- Status changed from New to In Progress

#5 - 01/16/2025 03:10 PM - Htar Aung THET

- Status changed from In Progress to Resolved
